Subject: Re: [PATCH] git: add --no-hooks global option

From: "brian m. carlson" <[email-masked]>
Date: Mon, 14 Apr 2025 21:05:50 +0000

On 2025-04-14 at 15:25:42, Lucas Seiki Oshiro wrote:
> Hi!
> 
> > I thought "git -c core.hooksPath=/dev/null" was a fairly standard way of disabling hooks
> 
> Given that, wouldn't it be a case to turn this into a documentation patch?
> 
> I just searched here I found that we even have a test for it (introduced
> in c8f6478), but I couldn't find that as a recommendation in our docs.

I think if we decide to keep this series, then we should probably keep
the documentation in this series, since it will be clearer and more
straightforward as a way to disable hooks, and if we don't, then a new
documentation patch would be a good idea.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA